<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MP_LunchViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="progressView" destination="CST-cx-nUj" id="Jfb-pR-RDv"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lunch'bg" translatesAutoresizingMaskIntoConstraints="NO" id="nU9-pF-keG">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CST-cx-nUj" customClass="MP_Lunch_ProgressView" customModule="MusicPlayer" customModuleProvider="target">
                    <rect key="frame" x="92" y="588" width="191" height="6"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="6" id="0tF-ew-WM5">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="191" id="bHx-qI-86A">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="3"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Resource Loading..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XT1-TU-SYp">
                    <rect key="frame" x="131.5" y="604" width="112" height="15"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Listen Music Anytime" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GgN-At-wvQ">
                    <rect key="frame" x="110" y="558" width="155" height="20"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" white="1" alpha="0.88" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="XT1-TU-SYp" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="5Bp-aY-QhZ"/>
                <constraint firstItem="CST-cx-nUj" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Acn-Y7-CZn"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="XT1-TU-SYp" secondAttribute="bottom" constant="48" id="BSY-XR-3Id">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="nU9-pF-keG" secondAttribute="trailing" id="Ds0-2e-Che"/>
                <constraint firstItem="XT1-TU-SYp" firstAttribute="top" secondItem="CST-cx-nUj" secondAttribute="bottom" constant="10" id="GJ1-mZ-QQ7">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="nU9-pF-keG" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="LHt-k4-aBa"/>
                <constraint firstAttribute="bottom" secondItem="nU9-pF-keG" secondAttribute="bottom" id="aEc-tT-OZq"/>
                <constraint firstItem="GgN-At-wvQ" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="lB6-3J-tv5"/>
                <constraint firstItem="nU9-pF-keG" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="qTB-O5-yDm"/>
                <constraint firstItem="CST-cx-nUj" firstAttribute="top" secondItem="GgN-At-wvQ" secondAttribute="bottom" constant="10" id="ytA-xK-he4">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
            </constraints>
            <point key="canvasLocation" x="131" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="Lunch'bg" width="375" height="812"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
